﻿@charset "utf-8";
/* CSS Document */
.font_w{ color: #fff;}
.font_w a{ color: #FFFFFF;}
.font_r{ color: #CC0000;}
.font_r a{ color: #CC0000;}
.font_y{ color: #FFFF66;}
.font_y a{ color: #FFFF66;}
.font_c{ color: #2cb6f7;}
.font_c a{ color: #2cb6f7;}
.font_c2 { color: #0054A8;}
.font_c2 a{ color: #0054A8;}
.font_ry{ color: #ff7506;}
.font_ry a{ color: #ff7506;}
.font_g1{ color: #8fc028;}
.font_g1 a{ color: #8fc028;}
.font_g2{ color: #006600;}
.font_g2 a{ color: #006600;}
.font_g { color: #333;}
.font_g a{ color: #333;}




a { 
    text-decoration: none;
}
a:hover { 
    text-decoration: underline;
}


html { 
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body { 
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
	font-family: "Microsoft JhengHei",Verdana, Arial;
	background: url(../images/login_bgd.png) repeat-x bottom center #003f6b;
}

blockquote { 
    padding: 0 1em;
}

strong { 
    font-weight: bold;
}

.clear { 
    clear: both;
}


.login_web_bgd {
	display: block;
	width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
	text-shadow: none;
}

.login_box {
	display: block;
	position: relative;
	width: 90%;
	max-width: 720px;
    height: auto;
	margin: 0 auto;
	padding: 1em 0;
}

.login_head {
	display: block;
	width: 692px;
	height: 212px;
	margin: 0 auto;
	padding: 0;
	text-indent: -9999px;
	background: url(../images/login_title.png) no-repeat center;
}


.login_con {
	display: block;
	width: 400px;
	/*height: 350px;*/
	margin: 1em auto;
	padding: 2em;
	margin-bottom: 0;
	padding-bottom: 0;
}




.btn_box a {
	color:#FFF;
}

.privacy_head {
	display: block;
	width: 100%;
    margin: 0;
    padding: 240px 0 0 0;
	text-shadow: none;
	background: url(../images/login_bgd.jpg) no-repeat top center;
	font-weight: bold;
	color: #0049AD;
}


.p_list_01 {
	font-size: large;
	padding: 0.5em 0.5em 0.5em 2em;
	text-indent: -2em;
	font-weight: bold;
}

.p_list_02 {
	font-size: medium;
	padding: 0.2em 0.2em 0.2em 2em;
	text-indent: -2em;
	color: #333333;
}

.p_list_03 {
	font-size: medium;
	padding: 0.2em 1.2em 0.2em 4em;
	text-indent: -3em;
	color: #333333;
}

.footer {
	position: absolute;
	bottom: 1em;
	display: block;
	width: 100%;
	text-align: center;
}

.app_btn {
	display: block;
	width: 320px;
	height: 192px;
	margin: 0 auto;
	padding: 0;
}

.app_btn li {
	display: inline-block;
	width: 128px;
	height: 160px;
	margin: 16px;
	padding: 0;
	float: left;
	list-style: none;
}

.modal-dialog {
	width: 90%;
}

/*-----------------480_web-------------------*/

/*Styles for screen 480px and lower*/
@media screen and (max-width: 480px) {
	
	body { 
		background-size: 50%;
	}

	.login_head {
		width: 346px;
		height: 106px;
		background-size: 100%;
	}
	
	.login_con {
		width: 90%;
		height: auto;
		margin: 1em  auto;
		padding: 1em;
	}
	
	body {
		background-size: 100% auto;
	}

	
}

.form-group {
	padding-bottom: 30px;
}